Bug 3786 - Via items edition, cannot go to ISBD/MARC views
Summary: Via items edition, cannot go to ISBD/MARC views
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Nahuel Angelinetti
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-16 02:45 UTC by Nahuel Angelinetti
Modified: 2012-10-25 22:52 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:14:58 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2009-11-16 14:45:18 ----

When you are editing items(additem.pl) you cannot go back to normal, isbd, or marc view.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:14 UTC  ---

This bug was previously known as _bug_ 3786 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3786

Actual time not defined. Setting to 0.0

Comment 1 Owen Leonard 2010-07-06 15:41:19 UTC
http://lists.koha-community.org/pipermail/koha-patches/2009-November/010462.html

Patches were approved for rel_3_0 and master.